
/* bluesky digital labs */
.emspace {font:10px/10px arial;height:10px;margin:0!important;padding:0!important;overflow:hidden;} .floatc {clear:both;} .floatl {float:left;} .floatr {float:right;} .nodisp{display:none;} .pl{position:absolute;top:0;left:0;height:1px;overflow:hidden;display:none;} .nomp{margin:0;padding:0;} .ovhide{overflow:hidden;} .toupper { text-transform: uppercase; } .tolower { text-transform: lowercase; } .tocapitalize { text-transform: capitalize; }

.emspace.h0 {height:0px;} .emspace.h1 {height:1px;} .emspace.h5 {height:5px;} .emspace.h20 {height:20px;} .emspace.h30 {height:30px;} .emspace.h40 {height:40px;} .emspace.h50 {height:50px;} .emspace.h60 {height:60px;} .emspace.h70 {height:70px;} .emspace.h80 {height:80px;} .emspace.h90 {height:90px;}
.emspace.h0, .emspace.h1, .emspace.h5 {font-size:10px;padding:0;}

.center { text-align: center; } .tright { text-align: right; } .tleft { text-align: left; } .ll { width: 48%; float: left; } .rr { width: 48%; float: right; }
.colwrp { width: 100%; overflow: hidden; } .coltwo, .coltre, .colfor, .colfiv, .colsix { float: left; } .coltwo { width: 49%; margin-right: 1%; } .coltre { width: 33%; } .coltre.mid { width: 34%; } .coltre.dbl { width: 66%; } .colfor { width: 25%; } .colfor.dbl { width: 50%; } .colfiv { width: 20%; } .colsix { width: 16.66%; }
.coltwo.floatr, .coltre.floatr, .colfor.floatr, .colfiv.floatr, .colsix.floatr { float: right; margin-right: 0; }
.colwrp.inline .coltwo, .colwrp.inline .coltre, .colwrp.inline .colfor, .colwrp.inline .colfiv, .colwrp.inline .colsix { float: none; display: inline-block; vertical-align: top; }
.colwrp .wrp { width: auto; padding: 10px; }

.mob { display: none; }
img.resp, .usrcon img { max-width: 100%; height: auto; } @media \0screen { img.resp, .usrcon img { width: auto; /* for ie 8 */ } }

a.url, .url { -ms-word-break: break-all; word-break: break-all; word-break: break-word; -webkit-hyphens: auto; -moz-hyphens: auto; hyphens: auto; }
a { outline: 0 !important; }
.em-code-direction { unicode-bidi:bidi-override;direction:rtl; }

@media all { .pagebreak { display: none; } }
@media print { .pagebreak { display: block; page-break-before: always; } }

.noboxshadow, .fom .radiof input, .fom .radiof input:focus { -webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none; }
.bottomshadow { -webkit-box-shadow: 0 15px 10px -15px rgba(204,204,204,1); -moz-box-shadow: 0 15px 10px -15px rgba(204,204,204,1); box-shadow: 0 15px 10px -15px rgba(204,204,204,1); }
.fullshadow { -webkit-box-shadow: 0 0 7px 0 rgba(204,204,204,1); -moz-box-shadow: 0 0 7px 0 rgba(204,204,204,1); box-shadow: 0 0 7px 0 rgba(204,204,204,1); }
.textshadow { text-shadow: 1px 1px 1px rgba(0,0,0, 1); }
.textshadow .svg-inline--fa { filter: drop-shadow(1px 1px 1px #000); }

.vmiddle { position: absolute; top: 50%; left: 0; right: 0; transform: translateY(-50%); }
.img-circle { border-radius: 50%; border-radius: 50% !important; }

.inline { display: inline-block; }
.italic { font-style: italic; }
.display_table { display: table; margin: 0 auto; }
.display_table * { vertical-align: middle; }
.underline { text-decoration: underline; }
.nopadding, .nopad { margin: 0; padding: 0; }
.blocklinks a, .blocklinks span { display: block; }

a[href="javascript:;"].activate { cursor: pointer; }
.chidden { display: none; }

.bgcover { -webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover; }
.bcc-all { -webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px; }
.bcc-top { -webkit-border-top-left-radius:7px;-webkit-border-top-right-radius:7px;-webkit-border-bottom-right-radius:0px;-webkit-border-bottom-left-radius:0px;-moz-border-radius-topleft:7px;-moz-border-radius-topright:7px;-moz-border-radius-bottomright:0px;-moz-border-radius-bottomleft:0px;border-top-left-radius:7px;border-top-right-radius:7px;border-bottom-right-radius:0px;border-bottom-left-radius:0px; }
.bcc-bot { -webkit-border-top-left-radius:0px;-webkit-border-top-right-radius:0px;-webkit-border-bottom-right-radius:7px;-webkit-border-bottom-left-radius:7px;-moz-border-radius-topleft:0px;-moz-border-radius-topright:0px;-moz-border-radius-bottomright:7px;-moz-border-radius-bottomleft:7px;border-top-left-radius:0px;border-top-right-radius:0px;border-bottom-right-radius:7px;border-bottom-left-radius:7px; }
.bcc-lef { -webkit-border-top-left-radius:7px;-webkit-border-top-right-radius:0px;-webkit-border-bottom-right-radius:0px;-webkit-border-bottom-left-radius:7px;-moz-border-radius-topleft:7px;-moz-border-radius-topright:0px;-moz-border-radius-bottomright:0px;-moz-border-radius-bottomleft:7px;border-top-left-radius:7px;border-top-right-radius:0px;border-bottom-right-radius:0px;border-bottom-left-radius:7px; }
.bcc-rig { -webkit-border-top-left-radius:0px;-webkit-border-top-right-radius:7px;-webkit-border-bottom-right-radius:7px;-webkit-border-bottom-left-radius:0px;-moz-border-radius-topleft:0px;-moz-border-radius-topright:7px;-moz-border-radius-bottomright:7px;-moz-border-radius-bottomleft:0px;border-top-left-radius:0px;border-top-right-radius:7px;border-bottom-right-radius:7px;border-bottom-left-radius:0px; }
.bcc-non { -webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px; }

.fontsize12 { font-size: 12px; }
.fontsize14 { font-size: 14px; }
.fontsize16 { font-size: 16px; }
.fontsize18 { font-size: 18px; }
.fontsize21 { font-size: 21px; }
.fontsize24 { font-size: 24px; }
.fontsize28 { font-size: 28px; }
.fontsize32 { font-size: 32px; }
.fontsize48 { font-size: 48px; }
.fontsize72 { font-size: 72px; }

.fontweight300 { font-weight: 300; }
.fontweight400 { font-weight: 400; }
.fontweight500 { font-weight: 500; }
.fontweight600 { font-weight: 600; }
.fontweight700 { font-weight: 700; }
.fontweight900 { font-weight: 900; }

.w400, .w480, .w540, .w640, .w740, .w840, .w960 { margin: 0 auto; }
.w400 { width: 400px; }
.w480 { width: 480px; }
.w540 { width: 540px; }
.w640 { width: 640px; }
.w740 { width: 740px; }
.w840 { width: 840px; }
.w960 { width: 960px; }












/* semantic UI overwrites  */
.ui.card .meta, .ui.cards > .card .meta { font-size: .9em; line-height: 120%; padding: 5px 0; }
a.ui.button { margin-bottom: 0.75em; }
.ui[class*="left icon"].input > i.icon { z-index: 1; }
.ui.selectable.table > tbody > tr { cursor: default; }
.ui.menu .item > i.icon.nomarginright { margin-right: 0; }
.ui.items > .item.nomargin { margin: 0; }
.ui.horizontal.divider.header.nomargin .icon { margin-right: 0; }
.ui.steps.brief .step { cursor: pointer; }
.ui.icon.message .ui.image.ico { margin-right: 1em; }
.ui.list .list > .item > .icon + .content { padding-bottom: 4px; }
.ui.image.center { margin: 0 auto; }
.ui.piled.segment, .ui.piled.segments { padding: 1.8em; }
.ui.bulleted.list, .ui.list, .ui.ordered.list, .ui.ordered.list .list, ol.ui.list, ol.ui.list ol { margin-left: 2rem; }
.ui.modal { width: 80%; }
.ui.modal .content .ui.form { margin-top: 0; }
.ui.modal .actions > .button { margin-left: 0; }
.ui.form .field > label, .ui.form .inline.fields > label, .ui.form .ui.label { font-weight: 400; }
.ui.form.error .ui.error.message .header { margin-bottom: 10px; }
.ui.form.error .ui.message .header + p, .ui.form.error .ui.message p { margin: .25em 0; }
.ui.card .image img, .ui.cards .card .image img { width: 100%; height: 100%; object-fit: cover; }
.ui.card .description, .ui.cards .description { line-height: 140%; }
.ui.card .card.tiny, .ui.cards .card.tiny { font-size: 12px; }
.ui.card .card.tiny .description, .ui.cards .card.tiny .description { font-size: 13px; }
.ui.cards.noborder { /*font-size: 16px;*/ }
.ui.cards.noborder * { background: none !important; }
.ui.cards.noborder *, .ui.cards.noborder a.card:hover * { border: none !important; -webkit-box-shadow:none !important;-moz-box-shadow:none !important;box-shadow:none !important; }
.ui.cards.noborder > .card, .ui.cards.noborder > .card > :first-child, .ui.cards.noborder .image img { -webkit-border-radius:0px !important;-moz-border-radius:0px !important;border-radius:0px !important; }
.ui.cards.noborder > .card > .content { padding: 1em 0; }
.ui.cards.noborder.centered * { text-align: center; }
.ui.cards.notransform .card:hover { transform: none !important; }
.ui.cards.notransform .card .image { overflow: hidden; }
.ui.cards.notransform .card .image img { /*width: auto!important; margin: 0 auto;*/ -ms-transform: scale(1.0,1.0); -webkit-transform: scale(1.0,1.0); transform: scale(1.0,1.0); }
.ui.cards.notransform .card:hover .image img { -ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1); transform: scale(1.1,1.1); }
.ui.cards.nohover .card:hover .image img { -ms-transform: scale(1.0,1.0); -webkit-transform: scale(1.0,1.0); transform: scale(1.0,1.0); }
.ui.cards.nospacing { margin: 0; padding: 0; }
.ui.cards.nospacing > .card { margin: 0; } .ui.cards.nospacing.two > .card { width: 50%; } .ui.cards.nospacing.three > .card { width: 33.33333333333333%; } .ui.cards.nospacing.four > .card { width: 25%; } .ui.cards.nospacing.five > .card { width: 20%; } .ui.cards.nospacing.six > .card { width: 16.666666666666664%; } .ui.cards.nospacing.seven > .card { width: 14.285714285714285%; } .ui.cards.nospacing.eight > .card { width: 12.5%; } .ui.cards.nospacing.nine > .card { width: 11.11111111111111%; } .ui.cards.nospacing.ten > .card { width: 10%; }
.ui.cards.notlink .card * { cursor: default; }

.ui.selectable.table > tbody > tr { cursor: default; }
table td .ui.toggle.checkbox { vertical-align: middle; }
.paging .pagination.menu .ui.form.item { margin: 0; }



/*** semantic UI epicuest embed forms ***/
form.fom{position:relative;max-width:100%}form.fom>p{margin:1em 0}form.fom .fwrp{clear:both;margin:0 0 1em}form.fom .fwrp:last-child{margin-bottom:0}form.fom .fwrp>label{display:block;margin:0 0 .28571429rem 0;color:rgba(0,0,0,.87);font-size:.92857143em;font-weight:700;text-transform:none}form.fom input:not([type]),form.fom input[type=date],form.fom input[type=datetime-local],form.fom input[type=email],form.fom input[type=file],form.fom input[type=number],form.fom input[type=password],form.fom input[type=search],form.fom input[type=tel],form.fom input[type=text],form.fom input[type=time],form.fom input[type=url],form.fom textarea{width:100%;vertical-align:top}form.fom ::-webkit-datetime-edit,form.fom ::-webkit-inner-spin-button{height:1.21428571em}form.fom input:not([type]),form.fom input[type=date],form.fom input[type=datetime-local],form.fom input[type=email],form.fom input[type=file],form.fom input[type=number],form.fom input[type=password],form.fom input[type=search],form.fom input[type=tel],form.fom input[type=text],form.fom input[type=time],form.fom input[type=url]{font-family:Lato,'Helvetica Neue',Arial,Helvetica,sans-serif;margin:0;outline:0;-webkit-appearance:none;-webkit-tap-highlight-color:rgba(255,255,255,0);line-height:1.21428571em;padding:.67857143em 1em;font-size:1em;background:#fff;border:1px solid rgba(34,36,38,.15);color:rgba(0,0,0,.87);border-radius:.28571429rem;-webkit-box-shadow:0 0 0 0 transparent inset;box-shadow:0 0 0 0 transparent inset;-webkit-transition:color .1s ease,border-color .1s ease;transition:color .1s ease,border-color .1s ease}form.fom textarea,.ui.input textarea{margin:0;-webkit-appearance:none;-webkit-tap-highlight-color:rgba(255,255,255,0);padding:.78571429em 1em;background:#fff;border:1px solid rgba(34,36,38,.15);outline:0;color:rgba(0,0,0,.87);border-radius:.28571429rem;-webkit-box-shadow:0 0 0 0 transparent inset;box-shadow:0 0 0 0 transparent inset;-webkit-transition:color .1s ease,border-color .1s ease;transition:color .1s ease,border-color .1s ease;font-size:1em;font-family:Lato,'Helvetica Neue',Arial,Helvetica,sans-serif;line-height:1.2857;resize:vertical}form.fom textarea:not([rows]){height:12em;min-height:8em;max-height:24em}form.fom input[type=checkbox],form.fom textarea{vertical-align:top}form.fom select{display:block;height:auto;width:100%;background:#fff;border:1px solid rgba(34,36,38,.15);border-radius:.28571429rem;-webkit-box-shadow:0 0 0 0 transparent inset;box-shadow:0 0 0 0 transparent inset;padding:.62em 1em;color:rgba(0,0,0,.87);-webkit-transition:color .1s ease,border-color .1s ease;transition:color .1s ease,border-color .1s ease}form.fom .field .ui.input input{width:auto}form.fom ::-webkit-input-placeholder{color:rgba(191,191,191,.87)}form.fom :-ms-input-placeholder{color:rgba(191,191,191,.87)!important}form.fom ::-moz-placeholder{color:rgba(191,191,191,.87)}form.fom :focus::-webkit-input-placeholder{color:rgba(115,115,115,.87)}form.fom :focus:-ms-input-placeholder{color:rgba(115,115,115,.87)!important}form.fom :focus::-moz-placeholder{color:rgba(115,115,115,.87)}form.fom .fermsg ::-webkit-input-placeholder{color:#e7bdbc}form.fom .fermsg :-ms-input-placeholder{color:#e7bdbc!important}form.fom .fermsg ::-moz-placeholder{color:#e7bdbc}form.fom .fermsg :focus::-webkit-input-placeholder{color:#da9796}form.fom .fermsg :focus:-ms-input-placeholder{color:#da9796!important}form.fom .fermsg :focus::-moz-placeholder{color:#da9796}form.fom input:not([type]):focus,form.fom input[type=date]:focus,form.fom input[type=datetime-local]:focus,form.fom input[type=email]:focus,form.fom input[type=file]:focus,form.fom input[type=number]:focus,form.fom input[type=password]:focus,form.fom input[type=search]:focus,form.fom input[type=tel]:focus,form.fom input[type=text]:focus,form.fom input[type=time]:focus,form.fom input[type=url]:focus{color:rgba(0,0,0,.95);border-color:#85b7d9;border-radius:.28571429rem;background:#fff;-webkit-box-shadow:0 0 0 0 rgba(34,36,38,.35) inset;box-shadow:0 0 0 0 rgba(34,36,38,.35) inset}form.fom textarea:focus{color:rgba(0,0,0,.95);border-color:#85b7d9;border-radius:.28571429rem;background:#fff;-webkit-box-shadow:0 0 0 0 rgba(34,36,38,.35) inset;box-shadow:0 0 0 0 rgba(34,36,38,.35) inset;-webkit-appearance:none}form.fom .fwrp.fer input:not([type]),form.fom .fwrp.fer input[type=date],form.fom .fwrp.fer input[type=datetime-local],form.fom .fwrp.fer input[type=email],form.fom .fwrp.fer input[type=file],form.fom .fwrp.fer input[type=number],form.fom .fwrp.fer input[type=password],form.fom .fwrp.fer input[type=search],form.fom .fwrp.fer input[type=tel],form.fom .fwrp.fer input[type=text],form.fom .fwrp.fer input[type=time],form.fom .fwrp.fer input[type=url]{background:#fff6f6;border-color:#e0b4b4;color:#9f3a38;border-radius:'';-webkit-box-shadow:none;box-shadow:none}form.fom .fwrp.fer input:not([type]):focus,form.fom .fwrp.fer input[type=date]:focus,form.fom .fwrp.fer input[type=datetime-local]:focus,form.fom .fwrp.fer input[type=email]:focus,form.fom .fwrp.fer input[type=file]:focus,form.fom .fwrp.fer input[type=number]:focus,form.fom .fwrp.fer input[type=password]:focus,form.fom .fwrp.fer input[type=search]:focus,form.fom .fwrp.fer input[type=tel]:focus,form.fom .fwrp.fer input[type=text]:focus,form.fom .fwrp.fer input[type=time]:focus,form.fom .fwrp.fer input[type=url]:focus,form.fom .fwrp.fer select:focus,form.fom .fwrp.fer textarea:focus{background:#fff6f6;border-color:#e0b4b4;color:#9f3a38;-webkit-box-shadow:none;box-shadow:none}form.fom .fwrp.fer select{-webkit-appearance:menulist-button}form.fom .fer label, form.fom .fer .fermsg { color: #9f3a38; }
input.btn{cursor:pointer;display:inline-block;min-height:1em;outline:0;border:none;vertical-align:baseline;background:#e0e1e2 none;color:rgba(0,0,0,.6);font-family:Lato,'Helvetica Neue',Arial,Helvetica,sans-serif;margin:0 .25em 0 0;padding:.78571429em 1.5em .78571429em;text-transform:none;text-shadow:none;font-weight:700;line-height:1em;font-style:normal;text-align:center;text-decoration:none;border-radius:.28571429rem;-webkit-box-shadow:0 0 0 1px transparent inset,0 0 0 0 rgba(34,36,38,.15) inset;box-shadow:0 0 0 1px transparent inset,0 0 0 0 rgba(34,36,38,.15) inset;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-transition:opacity .1s ease,background-color .1s ease,color .1s ease,background .1s ease,-webkit-box-shadow .1s ease;transition:opacity .1s ease,background-color .1s ease,color .1s ease,background .1s ease,-webkit-box-shadow .1s ease;transition:opacity .1s ease,background-color .1s ease,color .1s ease,box-shadow .1s ease,background .1s ease;transition:opacity .1s ease,background-color .1s ease,color .1s ease,box-shadow .1s ease,background .1s ease,-webkit-box-shadow .1s ease;will-change:auto;-webkit-tap-highlight-color:transparent}input.btn:hover{background-color:#cacbcd;background-image:none;-webkit-box-shadow:0 0 0 1px transparent inset,0 0 0 0 rgba(34,36,38,.15) inset;box-shadow:0 0 0 1px transparent inset,0 0 0 0 rgba(34,36,38,.15) inset;color:rgba(0,0,0,.8)}input.btn:hover .icon{opacity:.85}input.btn:focus{background-color:#cacbcd;color:rgba(0,0,0,.8);background-image:none;-webkit-box-shadow:'';box-shadow:''}input.btn:focus .icon{opacity:.85}input.btn:active{background-color:#babbbc;background-image:'';color:rgba(0,0,0,.9);-webkit-box-shadow:0 0 0 1px transparent inset,none;box-shadow:0 0 0 1px transparent inset,none}












/*** colour schemes ***/
.white, .hom #mnav.ui.menu .item, #mnav.ui.menu .item.active:hover, .sub #mnav.ui.menu .item, #landing, #landing a, #fot, #fot p a, #fot .ui.icon.button:hover, #backtotop:hover, #smb:hover { color: #fff; }
#landing .ui.icon.button:hover { color: #fff !important; }
.white_bg, body, .sub #con { background-color: #fff; }

.black, #fot a { color: #000; }
.black_bg { background-color: #000; }

/* corporate */
.blue, a { color: #4563cc; }
.ui.list .list > .item a.header, .ui.list > .item a.header { color: #4563cc !important; }
.blue_bg { background-color: #4563cc; }

/*** misc ***/

/* 333 */
body, .ui.form .field > label, .ui.card > .content > .description, .ui.cards > .card > .content > .description, .ui.list .list > .item .description, .ui.list > .item .description { color: #333; }

/* green */
a:hover { color: #1c9e3b; }
#mnav.ui.menu .item.active, .sub #mnav.ui.menu.tada .item.active, #mnav.ui.menu .item.active:hover, #mnav.ui.menu .item:hover, #landing a:hover, #fot p a:hover, .ui.list .list > .item a.header:hover, .ui.list > .item a.header:hover { color: #1c9e3b !important; }
#landing .ui.icon.button:hover, #fot .ui.icon.button:hover, #backtotop:hover, #smb:hover { background-color: #1c9e3b; }












/* site */
html, body, .bod, .fom * { font-size: 16px; }

#backtotop, #smb { position: fixed; bottom: -64px; right: 14px; z-index: 99; margin: 0; padding: 11px; font-size: 14px; line-height: 100%; cursor: pointer;

	overflow: hidden;
}
#smb { right: 56px; }
#backtotop.tada, #smb.tada { bottom: 14px; }


.anim-scale-in { visibility: hidden; }



#hed {  }
#con {  }
#fot { text-align: center; }



.hom { background: #333 url(../img/rizalfarok_bg.jpg) center no-repeat; -webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover; }
#fot, .sub #mnav.ui.menu { background: url(../img/creative-developer.jpg) center bottom no-repeat; -webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover; }
.sub #mnav.ui.menu { background-position: left top; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }



.ui[class*="top fixed"].menu { border: 0; -webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none; }
#mnav.ui.menu { background: none; margin: 0 !important; }
#mnav.ui.menu .item { font-weight: 700; font-size: 1em; }
#mnav.ui.menu .item.homico { width: auto; }
#mnav.ui.menu .item > i.icon { font-size: 2em; /*margin-right: 0;*/ }
#mnav.ui.menu .active.item:hover { cursor: default; }

#mnav.ui.menu .active, .sub #mnav.ui.menu .item:hover { background: none; }
#mnav.ui.menu.tada .item { font-size: .9em; }



#landing .vmiddle { text-align: center; }
#landing .soc { margin-top: 20px; }
#landing .soc a { color: #000; }

#landing .ava { filter:alpha(opacity=70); -moz-opacity:0.7; opacity:0.7; border: 7px solid #000; cursor: pointer; }
#landing .ava:hover { filter:alpha(opacity=100); -moz-opacity:1.0; opacity:1.0; border: 3px solid #000; }



#fot p { font-size: 13px; }
.emspace.subhedspc { height: 140px; }
.ui.image.avapop img { margin: 0 auto; border: 4px solid #fff; }

.sub .ui.container.anim-fade-up-in { display: none; }



.sub #con { min-height: calc(100vh - 418px); height: auto !important; height: calc(100vh - 418px); }
.imgwrp { position: relative; }
.imgwrp em { position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: transparent; }

#sitemap .ui.list { margin-left: 0; }

#bloglist.container { width: 90%; }
#bloglist .ui.cards .card .image { height: 200px; }
#blogview h2.ui.header .sub.header { font-size: 0.9rem; line-height: 180%; }
.ptags .ui.tag.label { margin-bottom: 7px; }

#galllist .ui.cards .card .image { height: 180px; }
#gallview .card .image { height: 100%; }



form.fom .form_buttons, form.fom .fer .fermsg { text-align: center; }
form.fom .fer .fermsg { font-size: 14px; }



.ui.list .list > .item.hidden * { color: #ccc; cursor: default !important; }
.ui.list .list > .item.hidden a.header, .ui.list > .item.hidden a.header { color: #ccc !important; }



/*.load-more__btn { margin-top: 34px !important; }*/
.clientsites .card .image { height: 160px; }



#gvimrc pre { width: 100%; height: calc( 100vh - 280px ); padding: 0 20px; display: block; overflow: auto; background: #000; }
#gvimrc code { margin: 0; padding: 0 0 30px 0; font-size: .94em; color: #fff; }












/*! featherlight */
@media all{html.with-featherlight{overflow:hidden}.featherlight{display:none;position:fixed;top:0;right:0;bottom:0;left:0;z-index:2147483647;text-align:center;white-space:nowrap;cursor:pointer;background:#333;background:rgba(0,0,0,0)}.featherlight:last-of-type{background:rgba(0,0,0,.8)}.featherlight:before{content:'';display:inline-block;height:100%;vertical-align:middle}.featherlight .featherlight-content{position:relative;text-align:left;vertical-align:middle;display:inline-block;overflow:auto;padding:25px 25px 0;border-bottom:25px solid transparent;margin-left:5%;margin-right:5%;max-height:95%;background:#fff;cursor:auto;white-space:normal}.featherlight .featherlight-inner{display:block}.featherlight link.featherlight-inner,.featherlight script.featherlight-inner,.featherlight style.featherlight-inner{display:none}.featherlight .featherlight-close-icon{position:absolute;z-index:9999;top:0;right:0;cursor:pointer;text-align:center;/*line-height:25px;width:25px;font-family:Arial,sans-serif;background:#fff;background:rgba(255,255,255,.3);color:#000;*/border:0;padding:0}.featherlight .featherlight-close-icon::-moz-focus-inner{border:0;padding:0}.featherlight .featherlight-image{width:100%}.featherlight-iframe .featherlight-content{border-bottom:0;padding:0;-webkit-overflow-scrolling:touch;overflow-y:scroll}.featherlight iframe{border:0}.featherlight *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}}@media only screen and (max-width:1024px){.featherlight .featherlight-content{margin-left:0;margin-right:0;max-height:98%;padding:10px 10px 0;border-bottom:10px solid transparent}}@media print{@page{size:landscape}html.with-featherlight>*>:not(.featherlight){display:none}}
@media all{.featherlight-next,.featherlight-previous{display:block;position:absolute;top:25px;right:25px;bottom:0;left:80%;cursor:pointer;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background:rgba(0,0,0,0)}.featherlight-previous{left:25px;right:80%}.featherlight-next:hover,.featherlight-previous:hover{background:rgba(255,255,255,.25)}.featherlight-next span,.featherlight-previous span{display:none;position:absolute;top:50%;left:5%;width:82%;text-align:center;font-size:80px;line-height:80px;margin-top:-40px;text-shadow:0 0 5px #fff;color:#fff;font-style:normal;font-weight:400}.featherlight-next span{right:5%;left:auto}.featherlight-next:hover span,.featherlight-previous:hover span{display:inline-block}.featherlight-first-slide.featherlight-last-slide .featherlight-next,.featherlight-first-slide.featherlight-last-slide .featherlight-previous,.featherlight-loading .featherlight-next,.featherlight-loading .featherlight-previous,.featherlight-swipe-aware .featherlight-next,.featherlight-swipe-aware .featherlight-previous{display:none}}@media only screen and (max-device-width:1024px){.featherlight-next:hover,.featherlight-previous:hover{background:0 0}.featherlight-next span,.featherlight-previous span{display:block}}@media only screen and (max-width:1024px){.featherlight-next,.featherlight-previous{top:10px;right:10px;left:85%}.featherlight-previous{left:10px;right:85%}.featherlight-next span,.featherlight-previous span{margin-top:-30px;font-size:40px}}

/* sb-overwrites */
.featherlight .featherlight-close-icon { top: -14px; right: -14px; margin: 0; padding: 12px 14px; border-radius: 50%; border-radius: 50% !important; }
.featherlight .featherlight-content { padding: 0; border: 0; overflow: visible; }
.featherlight .featherlight-inner { padding: 10px; }
.featherlight .featherlight-content iframe { width: 100%; height: 650px; }
.featherlight.featherlight-iframe .featherlight-content {

	width: 1140px;
}
.featherlight img.featherlight-image { margin: 0 auto; display: block; overflow: hidden; }
.featherlight-next { top: 0; right: 0; }
.featherlight-previous { top: 0; left: 0; }

html.with-featherlight { overflow: visible; }
.featherlight .featherlight-content { position:relative; }
.featherlight .featherlight-content em { position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: 0; padding: 0; background: transparent; }





















/*** anim ***/
.resp, #backtotop, #landing .ava, #mnav.ui.menu .item {
	-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;
}
#smb { -webkit-transition: all 0.6s; -moz-transition: all 0.6s; -ms-transition: all 0.6s; -o-transition: all 0.6s; transition: all 0.6s; }






/*** responsive ***/
@media only screen and (max-width: 2560px) {



}
@media only screen and (min-width: 1921px) {



}
@media only screen and (max-width: 1920px) {



}
@media only screen and (max-width: 1680px) {



}
@media only screen and (max-width: 1600px) {



}
@media only screen and (max-width: 1440px) {



}
@media only screen and (max-width: 1400px) {



}
@media only screen and (max-width: 1366px) {



}
@media only screen and (max-width: 1280px) {



}
@media only screen and (max-width: 1279px) {



}
@media only screen and (max-width: 1200px) {



}
@media only screen and (max-width: 1199px) {

#galllist .ui.cards .card .image { height: 147px; }

}
@media only screen and (max-width: 1097px) {



}
@media only screen and (max-width: 1024px) {



}
@media only screen and (max-width: 1023px) {

.w960, .w960 .w740 { width: 94%; }
#galllist .ui.four.doubling.cards > .card { width: calc(33.33333333% - 2em); }

}
@media only screen and (max-width: 991px) {

.ui.five.doubling.cards > .card, .ui.four.doubling.cards > .card { width: calc(25% - 2em); }
.w840 { width: 94%; }
#galllist .ui.cards .card .image { height: 150px; }

}
@media only screen and (max-width: 960px) {

#bloglist .ui.doubling.cards > .card { width: calc(33.33333333% - 2em); }

}
@media only screen and (max-width: 959px) {



}
@media only screen and (max-width: 900px) {



}
@media only screen and (max-width: 840px) {

.ui.five.doubling.cards > .card, .ui.four.doubling.cards > .card { width: calc(33.33333333% - 2em); }
.ui.visible.uncover.sidebar { z-index: 999; }
#bloglist .ui.cards .card .image { height: 180px; }
#bloglist .ui.cards > .card > .content { font-size: .9em; }

}
@media only screen and (max-width: 800px) {

.w740 { width: 94%; }
#bloglist .ui.cards .card .image { height: 171px; }
#bloglist .ui.cards .card .description { display: none; }

}
@media only screen and (max-width: 768px) {

#bloglist .ui.cards .card .image { height: 163px; }

}
@media only screen and (max-width: 767px) {

.fontsize12 { font-size: 11px; }
.fontsize14 { font-size: 12px; }
.fontsize16 { font-size: 14px; }
.fontsize18 { font-size: 16px; }
.fontsize21 { font-size: 18px; }
.fontsize24 { font-size: 22px; }
.fontsize28 { font-size: 24px; }
.fontsize32 { font-size: 28px; }
.fontsize48 { font-size: 38px; }
.fontsize72 { font-size: 60px; }
#bloglist.container { width: auto; }
#galllist .ui.cards .card .image { height: 155px; }

}
@media only screen and (max-width: 736px) {

.emspace.subhedspc { height: 100px; }
#bloglist .ui.cards .card .image { height: 169px; }
#bloglist .ui.cards > .card > .content { font-size: 1em; }
#bloglist .ui.cards > .card > .content:not(.extra) { display: none; /*position: absolute; top: 0; left: 0; font-size: .9em; background: none;*/ }
#bloglist .ui.cards > .card > .content > .header:not(.ui) { font-size: 1em; }
#bloglist .ui.cards > .card { margin: .4em .3em; }
#galllist .ui.cards .card .image { height: 148px; }

}
@media only screen and (max-width: 720px) {

#bloglist .ui.cards .card .image { height: 165px; }
#galllist .ui.cards .card .image { height: 144px; }

}
@media only screen and (max-width: 667px) {

.w640 { width: 94%; }
.ll, .rr, .coltwo, .coltre, .coltre.mid, .coltre.dbl, .colfor, .colfor.dbl, .colfiv, .colsix { width: 100%; float: none; display: block; }
.rr, .coltwo.floatr, .coltre.floatr, .colfor.floatr, .colfiv.floatr, .colsix.floatr { float: none; }
.coltwo, .coltre, .coltre.mid, .coltre.dbl, .colfor, .colfor.dbl, .colfiv, .colsix, .rr.tright, .coltre.tright, .colfor.tright, .colfiv.tright { text-align: center; }
#bloglist .ui.cards .card .image { height: 151px; }
#galllist .ui.cards .card .image { height: 132px; }

}
@media only screen and (max-width: 640px) {

.w540 { width: 94%; }
#bloglist .ui.cards .card .image { height: 144px; }
#galllist .ui.cards .card .image { height: 126px; }

}
@media only screen and (max-width: 600px) {

.ui.five.doubling.cards > .card, .ui.four.doubling.cards > .card { width: calc(50% - 2em); }
#bloglist .ui.cards .card .image { height: 133px; }
#galllist .ui.four.doubling.cards > .card { width: calc(50% - 2em); }
#galllist .ui.cards .card .image { height: 184px; }

}
@media only screen and (max-width: 599px) {

.w480 { width: 94%; }
#galcards.ui.cards.nospacing.three > .card { width: 50%; }
#bloglist .ui.cards .card .image { height: 102px; }
#galllist .ui.cards .card .image { height: 160px; }

}
@media only screen and (max-width: 480px) {

#landing .ava { width: 280px; }
#landing h1 { margin: 0; }
#landing .textshadow a { font-size: .9em }
#gallview .ui.cards.nospacing.four > .card, #gallview .ui.cards.nospacing.three > .card { width: 50%; }
#bloglist.container { width: 100%; margin: 0 !important; }
#bloglist .ui.cards .card .extra { padding: 0; }
#bloglist .ui.cards .card .extra.content .icon { display: none; }
#bloglist .ui.cards .card .extra.content { text-align: center; font-size: .9em; }
#bloglist .ui.cards .card .image { height: 111px; }
#galllist .ui.cards .card .image { height: 143px; }

}
@media only screen and (max-width: 414px) {

.w400 { width: 94%; }
#bloglist .ui.cards .card .content .header { font-size: 1em; }
#bloglist .ui.cards .card .image { height: 93px; }
#galllist .ui.four.doubling.cards > .card { width: 100%; }

}
@media only screen and (max-width: 375px) {

.ui.four.doubling.cards, .ui.five.doubling.cards { max-width: 100%; margin-left: auto; margin-right: auto; }
.ui.four.doubling.cards .card, .ui.five.doubling.cards .card { width: 100%; }
#bloglist .ui.cards .card .image { height: 83px; }
#bloglist .ui.cards .card .extra.content { font-size: .8em; }

}
@media only screen and (max-width: 374px) {

#bloglist .ui.cards .card .image { height: 79px; }

}
@media only screen and (max-width: 360px) {

.ui.massive.menu { font-size: 1rem }
.emspace.subhedspc { height: 80px; }

}
@media only screen and (max-width: 320px) {

#bloglist .ui.doubling.cards > .card { width: calc(50% - 2em); }

}



@media only screen and (max-height: 760px) { #landing .vmiddle { position: relative; top: 90px; transform: none; } }













/*** print styles ***/
@media print {

* { display: none; }

}

